name: Calibre-Web
tags:
    - 多媒体
title: 用于浏览、阅读和下载 Calibre 数据库中存储的电子书的 Web 应用程序
description: 用于浏览、阅读和下载 Calibre 数据库中存储的电子书的 Web 应用程序
additionalProperties:
    key: calibre-web
    name: Calibre-Web
    tags:
        - Media
    shortDescZh: 用于浏览、阅读和下载 Calibre 数据库中存储的电子书的 Web 应用程序
    shortDescEn: Web app for browsing, reading and downloading eBooks stored in a Calibre database
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://calibre-ebook.com
    github: https://github.com/janeczku/calibre-web
    document: https://calibre-ebook.com/help
    description:
        en: Web app for browsing, reading and downloading eBooks stored in a Calibre database
        zh: 用于浏览、阅读和下载 Calibre 数据库中存储的电子书的 Web 应用程序
        zh-Hant: 用於瀏覽、閱讀和下載 Calibre 數據庫中存儲的電子書的 Web 應用程序
        ja: Calibre データベースに保存されている電子書籍を閲覧、読書、ダウンロードするための Web アプリ
        ms: Aplikasi Web untuk melayari, membaca dan memuat turun eBook yang disimpan dalam pangkalan data Calibre
        pt-br: Aplicativo Web para navegar, ler e baixar eBooks armazenados em um banco de dados Calibre
        ru: Веб-приложение для просмотра, чтения и загрузки электронных книг, хранящихся в базе данных Calibre
        ko: Calibre 데이터베이스에 저장된 전자책을 탐색, 읽기 및 다운로드하기 위한 웹 애플리케이션
    architectures:
      - amd64
      - arm64
